Source: python-emailahoy
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper (>= 10), dh-python, python-all, python-setuptools
Standards-Version: 4.0.0
Homepage: https://github.com/un33k/python-emailahoy
Vcs-Git: https://gitlab.com/kalilinux/packages/python-emailahoy.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-emailahoy
Testsuite: autopkgtest-pkg-python

Package: python-emailahoy
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-emailahoy-doc
Description: Utility to verify existence of an email address (Python 2)
 This package contains a Python email utility that verifies existence of an
 email address.
 .
 This package installs the library for Python 2.

Package: python-emailahoy-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Utility to verify existence of an email address (common documentation)
 This package contains a Python email utility that verifies existence of an
 email address.
 .
 This is the common documentation package.
